## ruby-omniauth-kerberos 0.3.0

=== debian/changelog ===
ruby-omniauth-kerberos (0.3.0-3) unstable; urgency=medium

  * Team upload.
  * Remove git use in gemspec

 -- Pirate Praveen <praveen@debian.org>  Thu, 24 Sep 2015 18:20:53 +0530

ruby-omniauth-kerberos (0.3.0-2) unstable; urgency=medium

  [ Balasankar C ]
  * Add ruby-rack-test to Build-Deps (Closes: #796735)

  [ Cédric Boutillier ]
  * Change debhelper compatibility to 9.

 -- Balasankar C <balasankarc@autistici.org>  Mon, 24 Aug 2015 11:45:29 +0530

ruby-omniauth-kerberos (0.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #790485)

 -- Balasankar C <balasankarc@autistici.org>  Mon, 29 Jun 2015 23:51:08 +0530
