=== debian/control ===
Source: ruby-omniauth-kerberos
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper (>= 9),
               gem2deb,
               rake,
               ruby-omniauth-multipassword,
               ruby-rack-test,
               ruby-rspec,
               ruby-timfel-krb5-auth (>= 0.8)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-omniauth-kerberos.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-omniauth-kerberos.git
Homepage: https://github.com/jgraichen/omniauth-kerberos
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-omniauth-kerberos
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-omniauth-multipassword,
         ruby-timfel-krb5-auth (>= 0.8),
         ${misc:Depends},
         ${shlibs:Depends}
Description: OmniAuth strategy for Kerberos
 This gem provides an OmniAuth strategy for Kerberos. Kerberos is a computer
 network authentication protocol which works on the basis of 'tickets' to allow
 nodes communicating over a non-secure network to prove their identity to one
 another in a secure manner. OmniAuth is a library that standardizes
 multi-provider authentication for web applications
